@charset "UTF-8";
/*****
	Stylefile:	for page layout: header, banner, content, footer
	Author:		Marion Tischler
*****/
/***** Reset some basic elements *****/
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/***** Basic styling *****/
html {
  background: -moz-linear-gradient(white, white);
  background: -webkit-linear-gradient(white, white); }

body {
  font-family: "Ubuntu", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 300;
  color: #141A23; }

img {
  max-width: 100%;
  vertical-align: middle;
  /* IE displays border by default on image links */ }
  img a {
    border: none; }

.icon > svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle; }
  .icon > svg path {
    fill: #7083A2; }

.left {
  float: left; }

.right {
  float: right; }

.site-nav:after {
  content: "";
  display: table;
  clear: both; }

.site-header, .page-content, .nav-wrapper, .content, .site-footer {
  width: 70%;
  margin: 0 auto;
  width: 1000px; }
  @media screen and (max-width: 1024px) {
    .site-header, .page-content, .nav-wrapper, .content, .site-footer {
      width: 90%; } }
  @media screen and (max-width: 768px) {
    .site-header, .page-content, .nav-wrapper, .content, .site-footer {
      width: 95%; } }

/***** Site header *****/
.site-header {
  min-height: 56px;
  margin: 5% auto 3%;
  position: relative; }
  .site-header .logos {
    float: right;
    max-height: 45px;
    margin-left: 10px;
    margin-top: 6px;
    border: none; }
    @media screen and (max-width: 1024px) {
      .site-header .logos {
        max-height: 40px; } }
    @media screen and (max-width: 768px) {
      .site-header .logos {
        max-height: 25px;
        margin-top: 3px; } }
    @media screen and (max-width: 412px) {
      .site-header .logos {
        display: none;
        /* FIXME
        position: absolute;
        max-height: 30px;
        bottom: 0;
        right: $flex-spacing;
        float: none; */ } }
  .site-header .dsglogo {
    width: 70%;
    height: auto;
    display: block;
    max-width: 380px; }
    @media screen and (max-width: 1024px) {
      .site-header .dsglogo {
        width: 50%; } }
    @media screen and (max-width: 412px) {
      .site-header .dsglogo {
        width: 70%; } }
  .site-header a:hover {
    text-decoration: none;
    background: transparent; }

.site-title {
  display: block; }

/*** Main Banner for the different sections ***/
.banner {
  min-height: 250px;
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end; }
  @media screen and (max-width: 1024px) {
    .banner {
      min-height: 220px; } }
  @media screen and (max-width: 768px) {
    .banner {
      min-height: 180px; } }
  @media screen and (max-width: 412px) {
    .banner {
      min-height: 150px; } }

.banner-text {
  background-color: rgba(255, 255, 255, 0.85);
  padding: 15px 0;
  margin-right: 0;
  margin-bottom: 1.25%;
  width: 40%;
  border-bottom-left-radius: 7.5px;
  border-top-left-radius: 7.5px;
  box-shadow: 5px 5px 5px rgba(2, 2, 2, 0.5); }
  @media screen and (max-width: 412px) {
    .banner-text {
      width: 100%;
      padding: 0px;
      text-align: center;
      bottom: 0px;
      font-size: 0.8em;
      border-radius: 0px; } }

.banner-text h1 {
  color: #003B5B;
  padding-left: 2.5%;
  margin: 0; }
  @media screen and (max-width: 412px) {
    .banner-text h1 {
      font-size: 1.6em; } }

.home .banner {
  border-top: 3px solid #7083A2;
  border-bottom: 3px solid #7083A2;
  background-color: #040519;
  /* fallback */
  background: url("../images/bg-index.jpg") no-repeat center top;
  /* fallback */
  background: url("../images/bg-index.jpg") no-repeat center top, linear-gradient(to right, #15224f 50%, #040519 51%); }

.education .banner {
  border-top: 3px solid #B27140;
  border-bottom: 3px solid #B27140;
  background: #a07447 url("../images/bg-tu_audimax.jpg") no-repeat center top; }

.research .banner {
  border-top: 3px solid #01665A;
  border-bottom: 3px solid #01665A;
  background: #01143c url("../images/bg-research.jpg") no-repeat center -30px; }

.projects .banner {
  border-top: 3px solid #382875;
  border-bottom: 3px solid #382875;
  background: #040519 url("../images/bg-projects.jpg") no-repeat center -30px; }

.team .banner {
  border-top: 3px solid #4E92A5;
  border-bottom: 3px solid #4E92A5;
  background: #ebebe9 url("../images/bg-library.jpg") no-repeat center top; }

.contact .banner {
  border-top: 3px solid #A2165A;
  border-bottom: 3px solid #A2165A;
  background-color: #fbddbd;
  /* fallback */
  background: url("../images/bg-tu_karlsplatz.jpg") no-repeat center top;
  /* fallback */
  background: url("../images/bg-tu_karlsplatz.jpg") no-repeat center top, linear-gradient(to right, #69788b 50%, #fbefe3 51%); }

.post .banner {
  border-top: 3px solid #7083A2;
  border-bottom: 3px solid #7083A2;
  background-color: #e7ebec;
  background: #e7ebec url("../images/bg-talks.jpg") no-repeat center top; }

.jobs .banner {
  border-top: 3px solid #7083A2;
  border-bottom: 3px solid #7083A2;
  background-color: #c4b7c0;
  /* fallback */
  background: url("../images/bg-jobs.jpg") no-repeat center top;
  /* fallback */
  background: url("../images/bg-jobs.jpg") no-repeat center top, linear-gradient(to right, #c4b7c0 50%, #aba1a5 51%); }

/*** Content for normal pages and posts ***/
.page-content, .post-content {
  padding: 30px 0;
  display: flow-root;
  margin-bottom: 2.5%; }

article {
  width: 72.5%;
  margin-right: 2.5%;
  box-sizing: border-box;
  float: left; }
  article.full {
    width: 100%; }
  @media screen and (max-width: 768px) {
    article {
      width: 100%;
      float: none;
      height: auto;
      margin-bottom: 10%; }
      article h1 {
        font-size: 1.4em;
        clear: both; } }

article.with-nav {
  min-height: 700px; }
  @media screen and (max-width: 412px) {
    article.with-nav {
      min-height: 300px; } }

.subnav {
  box-sizing: border-box;
  float: right;
  width: 25%;
  margin-bottom: 2.5%;
  clear: right; }
  @media screen and (max-width: 768px) {
    .subnav {
      width: 100%;
      float: none;
      clear: both; } }

.home article, .post article, .jobs article {
  width: 62.5%; }
  @media screen and (max-width: 768px) {
    .home article, .post article, .jobs article {
      width: 100%; } }

.home .subnav, .post .subnav, .jobs .subnav {
  width: 32.5%; }
  @media screen and (max-width: 768px) {
    .home .subnav, .post .subnav, .jobs .subnav {
      width: 100%; } }

/***** Site footer ******/
.site-footer {
  border-top: 1px solid #eceef2;
  padding: 30px 0;
  clear: both; }
  .site-footer h1 {
    padding-bottom: 15px; }
  .site-footer p {
    padding-bottom: 7.5px; }
  @media screen and (max-width: 412px) {
    .site-footer {
      border-top: 3px solid #25454e;
      width: 100%;
      padding: 2.5%;
      box-sizing: border-box;
      background-color: #eceef2; } }

.footer-col {
  float: left;
  margin-bottom: 15px;
  margin-left: 15px; }
  @media screen and (max-width: 412px) {
    .footer-col {
      margin: 0;
      padding: 2.5% 0; } }

.footer-col-1, .footer-col-2 {
  width: -webkit-calc((25% - (30px / 2)) - 1px);
  width: calc((25% - (30px / 2)) - 1px); }
  @media screen and (max-width: 768px) {
    .footer-col-1, .footer-col-2 {
      width: -webkit-calc((50% - (30px / 2)) - 1px);
      width: calc((50% - (30px / 2)) - 1px); } }
  @media screen and (max-width: 412px) {
    .footer-col-1, .footer-col-2 {
      width: 100%; } }

@media screen and (max-width: 768px) {
  .footer-col-2 {
    float: right; } }

.footer-col-3 {
  width: -webkit-calc(50% - (30px / 2));
  width: calc(50% - (30px / 2)); }
  .footer-col-3 p, .footer-col-3 h1 {
    text-align: right; }
  @media screen and (max-width: 768px) {
    .footer-col-3 {
      width: 100%;
      float: none;
      clear: both;
      border-top: 1px solid #25454e; }
      .footer-col-3 p, .footer-col-3 h1 {
        text-align: left; } }

/***** Page specific layouts *****/
/*** Posts ***/
.post-list {
  margin-left: 0;
  list-style: none; }
  .post-list > li {
    margin-bottom: 30px; }

.post-header {
  clear: both;
  margin-bottom: 15px; }

/*** Index ***/
/* royal slider addons */
@media screen and (max-width: 412px) {
  .spinoffs {
    display: none; } }

#slider-with-blocks-1 {
  border: 1px solid #eceef2; }
  @media screen and (max-width: 412px) {
    #slider-with-blocks-1 {
      display: none; } }

.rsContent h2 {
  margin-top: 60px; }
.rsContent a {
  text-align: right; }
.rsContent > * {
  padding: 15px; }

.rsABlock {
  min-width: 90%; }
  .rsABlock img {
    max-width: 60%;
    float: right;
    margin: 0;
    padding: 0;
    height: 80px; }
  .rsABlock h2, .rsABlock a {
    color: white; }

.slide1 {
  background: url("../images/dsg-signet_bg.png") left top 20% no-repeat, linear-gradient(#7083A2, #eceef2);
  background-size: 70% auto; }

.slide2 {
  background: url("../images/dsg-signet_bg.png") left top 20% no-repeat, linear-gradient(#01665A, #36fde5);
  background-size: 70% auto; }

.slide3 {
  background: url("../images/dsg-signet_bg.png") left top 20% no-repeat, linear-gradient(#A2165A, #f094c1);
  background-size: 70% auto; }

/* 1/3 Columns for Project logos etc */
.sublogo {
  margin: 2.5% 0;
  width: 30.83%;
  float: left;
  min-height: 200px;
  padding: 2.5%;
  box-sizing: border-box; }
  .sublogo img {
    margin: 0 auto;
    display: block; }
  .sublogo h2 {
    font-size: 1em;
    text-align: center;
    overflow-style: hidden; }
  .sublogo:not(.last) {
    margin-right: 2.5%; }
  @media screen and (max-width: 768px) {
    .sublogo {
      min-height: 0; }
      .sublogo img {
        width: 70%; }
      .sublogo h2 {
        font-size: 0.9em; } }
  @media screen and (max-width: 412px) {
    .sublogo.projects {
      width: 100%;
      float: none;
      clear: after;
      border: 1px solid #eceef2;
      display: flow-root;
      box-sizing: border-box; }
      .sublogo.projects img {
        float: left;
        max-width: 25%;
        margin-right: 2%; }
      .sublogo.projects h2, .sublogo.projects p, .sublogo.projects a {
        text-align: left;
        float: right;
        width: 70%; }
      .sublogo.projects h2 {
        font-size: 1.2em; }
      .sublogo.projects a {
        font-size: 0.8em;
        text-align: right; } }
  .sublogo .last::after {
    content: "";
    clear: both; }

.home hr {
  width: 100%;
  clear: both;
  margin: 0 auto; }

.splash {
  width: 100%;
  border-radius: 8px; }

.home .projectlogo {
  margin: 2.5%;
  min-height: 40px; }

/*** Education pages ***/
.backlink {
  border-radius: 3px;
  margin-left: -2.5%;
  margin-top: calc($flex-spacing*4);
  padding-left: 16px;
  background: transparent url("../images/icon-arrow-bl.png") no-repeat left 4px;
  background-size: 8px; }

/*** Staff pages ***/
img.staff {
  margin-right: 0;
  border: 3px solid #aeb9ca;
  max-height: 200px;
  padding: 2.5%; }

/* staff overview */
.about .splash {
  margin: 0 0 2.5% 0;
  display: block; }

.about hr {
  margin: 15px 0 30px 0; }

/*** Research pages ***/
.research .headericon {
  margin: 0;
  width: 50px;
  min-height: 0px;
  padding: 0 2.5% 0 0;
  box-sizing: border-box;
  float: left;
  vertical-align: bottom; }

.research h2 {
  margin-bottom: 2.5%; }

.research .thumbnails {
  display: flow-root; }
  .research .thumbnails img {
    float: left;
    margin-right: 2.5%;
    max-width: 120px;
    height: auto; }
  .research .thumbnails ::after {
    clear: both; }

/*****
	Stylefile: 	for page layout: header, banner, content, footer
	Author:		Marion Tischler
*****/
/***  Set `margin-bottom` to maintain vertical rhythm ***/
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure {
  margin-bottom: 15px; }

h1 {
  margin-bottom: 10px;
  font-size: 1.8em;
  font-weight: 300;
  padding: 4px 0;
  /*
  padding: 4px 0 4px 30px;
  background: transparent url(../images/icon-dsg_signet_20.png) no-repeat center left;*/ }
  @media screen and (max-width: 412px) {
    h1 {
      font-size: 1.4em; } }

/*** color codes for sections ***/
.home h1 {
  color: #7083A2; }

.education h1 {
  color: #B27140; }

.research h1 {
  color: #01665A; }

.projects h1 {
  color: #382875; }

.team h1 {
  color: #4E92A5; }

.contact h1 {
  color: #7083A2; }

h2 {
  font-family: 'Source Sans', sans-serif;
  color: #7083A2;
  font-weight: 300;
  font-size: 1.3em;
  margin: 10px 0 3px 0;
  background: none;
  clear: both; }
  @media screen and (max-width: 412px) {
    h2 {
      font-size: 1em; } }

h3 {
  color: #25454e;
  font-weight: 600;
  font-size: 1em;
  margin-top: 30px; }

ul {
  list-style-type: none;
  margin-left: 30px; }
  ul li  {
    list-style-type: circle; }

ol {
  /*list-style-type: upper-roman;*/
  margin-left: 30px; }

ol.bibliography {
  list-style-type: decimal;
  margin-left: 22px; }

li  {
  margin-left: 3px;
  padding: 3px; }

p, li, td {
  color: #3a4659;
  line-height: 1.5em;
  margin: 2px 0;
  font-size: 0.9em;
  text-align: justify; }

article ul li:before {
  color: #4E92A5;
  content: "\2022";
  font-size: 1.5em;
  padding-right: .5em;
  position: relative;
  top: .1em;
  margin-left: -1.1em; }

article li {
  margin: 0 0 10px 1.5em; }

article .pic {
  margin: 2.5%; }
  article .pic .right {
    margin-right: 0; }

p {
  padding-bottom: 10px; }

/* this is required for multiple paragraph lists: markup generates <p> in <li> if there is a space */
li p {
  margin: 0;
  margin-left: 1.4em;
  padding: 0;
  font-size: 1em; }

li p:first-child {
  display: inline;
  margin-left: 0; }

li h3 {
  margin-top: 0;
  display: inline; }

hr {
  clear: both;
  width: 100%;
  border: 0.5px solid #eceef2;
  margin: 30px 0;
  /*box-shadow: 2px 2px 3px #d1d3d4;*/
  /*background-image: -webkit-linear-gradient(left, rgba($grey, 0.1), rgba($grey, 0.75), rgba($grey, 0.1));	*/ }

article > hr {
  clear: none; }

/**
 * Links
 */
a {
  color: #4E92A5;
  text-decoration: none; }
  static-spacing
  a:hover {
    color: #d4e6eb;
    text-decoration: underline; }

/**
 * Blockquotes
 */
blockquote {
  color: #7083A2;
  border-left: 4px solid #eceef2;
  padding-left: 15px;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: italic; }
  blockquote > :last-child {
    margin-bottom: 0; }

/*** tables ***/
table {
  overflow-x: auto;
  width: 100%;
  margin-bottom: 2.5%;
  border-collapse: collapse !important; }

tr:nth-child(odd) {
  background: white; }

tr:nth-child(even) {
  background: rgba(236, 238, 242, 0.3); }

th {
  padding: 7px 14px;
  font-weight: 400;
  color: #4E92A5;
  font-size: 0.8em;
  text-align: left;
  background: #cdd3de;
  color: white;
  border-left: 1px solid white;
  border-right: 1px solid white; }

td {
  padding: 7px 14px;
  text-align: left;
  /*	border-bottom: 1px solid $grey-light; */
  border-left: 1px solid white;
  border-right: 1px solid white; }

.team table {
  table-layout: fixed; }
  @media screen and (max-width: 412px) {
    .team table {
      table-layout: auto; } }

.education table td, .education table th {
  padding: 7px 14px; }

@media screen and (max-width: 412px) {
  td, th {
    padding: 2px 4px; } }
/**
 * Code formatting
 */
pre,
code {
  font-size: 0.9em;
  border: 1px solid #eceef2;
  border-radius: 3px;
  background-color: #eef; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: scroll; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

.date, .note {
  color: #aeb9ca;
  font-size: 0.8em; }

.date {
  text-align: right;
  float: right;
  max-width: 25%;
  margin-left: 5%; }

.small {
  font-size: 0.8em; }

.author {
  font-weight: 400;
  color: #4E92A5; }

.highlight {
  color: red; }

.mark {
  color: #7083A2;
  font-weight: bold; }

.external {
  background: url("../images/icon_external.png") no-repeat scroll right 40% transparent;
  padding-right: 1.5em;
  background-size: 10px; }

.download {
  background: url("../images/icon-arrow-bd.png") no-repeat scroll right 40% transparent;
  padding-right: 1.1em;
  background-size: 8px; }

.email, .phone, .fax {
  padding-left: 25px; }
  .email .article, .phone .article, .fax .article {
    color: #aeb9ca; }

.email {
  background: url("../images/icon-mail.png") no-repeat scroll left 20% transparent; }

.phone {
  background: url("../images/icon-phone.png") no-repeat scroll left 10% transparent; }

.fax {
  background: url("../images/icon-fax.png") no-repeat scroll left 10% transparent; }

a.back {
  background: url("../images/icon-arrow-bl.png") no-repeat left 3px transparent;
  background-size: 8px;
  padding-left: 17px; }

a.forward {
  background: url("../images/icon-arrow-br.png") no-repeat left 3px transparent;
  background-size: 8px;
  padding-left: 17px; }

a[rel=external] {
  background: url("../images/icon_external.png") no-repeat right 3px transparent;
  background-size: 10px;
  padding-right: 17px; }

/* post specific styles */
.post-header {
  margin-bottom: 2.5%;
  border-bottom: 1px solid #eceef2; }
  .post-header h2 {
    padding: 7.5px 0;
    margin-bottom: 0; }

.post-meta {
  color: #7083A2;
  padding-bottom: 7.5px;
  margin-bottom: 0; }

.post-meta:last-child {
  margin-bottom: 2.5%; }

.spacer {
  margin: 0 1.25%; }

/* .footer specific styles */
.site-footer h1 {
  font-size: 1em;
  background: none;
  padding: 3px 0; }
.site-footer p {
  padding-top: 0;
  padding-bottom: 2px;
  font-size: 0.8em;
  line-height: 1.2; }

/*****
	Stylefile: 	for page navigation
	Author:		Marion Tischler
*****/
.site-nav {
  width: 100%;
  height: 30px;
  margin-top: 2.5%; }
  .site-nav ul {
    float: right;
    margin: 0;
    padding: 0; }
  .site-nav li:before {
    content: ""; }
  .site-nav li {
    font-size: 1em;
    float: left;
    list-style: none;
    height: 30px;
    margin: 0;
    display: block;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    /**** disable color on hover for each section ****/
    /*&.home :hover { background: $grey;}
    &.education :hover { background: $orange;}
    &.research :hover { background: $green;}
    &.projects :hover { background: $grey;}
    &.team :hover { background: $blue;}
    &.contact :hover { background: $purple;}*/
    /**** FIXME? disable showing sub navigation for next release ****/
    		/*
    		ul {
    			display: none;
    			z-index: 1;
    			position: relative;
    			width: inherit;
    			border-bottom-left-radius: $border-radius;
    			border-bottom-right-radius: $border-radius;
    
    			li {
    				text-align: left;
    				float: none;
    				height: 30px;
    				border-left: none;
    				&:last-child {
    					border-right: none;
    					border-bottom-left-radius: $border-radius;
    					border-bottom-right-radius: $border-radius;
    				}
    
    				a {
    					color: $grey-dark;
    					font-size: 0.8em;
    					font-weight: normal;
    					height: 30px;
    				}
    
    				&.active, &:hover {background: rgba(white,0.6);}
    				&.active > a { color: $grey-dark;}
    
    			}
    
    			li:hover, li a:hover {
    				text-decoration: none;
    
    			}
    		}
    
    		&:hover ul { 
    			display: block;
    		} */ }
    .site-nav li a {
      font-size: 0.9em;
      font-weight: 300;
      color: #3a4659;
      display: block;
      text-decoration: none;
      line-height: 30px;
      width: inherit;
      padding: 0 20px; }
    .site-nav li.active > a {
      color: white; }
    .site-nav li :hover {
      border-top-left-radius: 3px;
      border-top-right-radius: 3px; }
    .home .site-nav li :hover {
      background: rgba(112, 131, 162, 0.3); }
    .education .site-nav li :hover {
      background: rgba(178, 113, 64, 0.3); }
    .research .site-nav li :hover {
      background: rgba(1, 102, 90, 0.3); }
    .projects .site-nav li :hover {
      background: rgba(112, 131, 162, 0.3); }
    .team .site-nav li :hover {
      background: rgba(78, 146, 165, 0.3); }
    .contact .site-nav li :hover {
      background: rgba(162, 22, 90, 0.3); }
  @media screen and (max-width: 412px) {
    .site-nav {
      height: auto; }
      .site-nav .nav-wrapper {
        padding: 0;
        margin: 0;
        width: 100%;
        box-sizing: border-box; }
      .site-nav ul {
        float: none;
        height: inherit;
        padding: 0;
        margin: 0;
        border-top: 3px solid #25454e; }
        .site-nav ul li, .site-nav ul :hover {
          border-radius: 0;
          width: 100%;
          float: none;
          border-bottom: 1px solid #eceef2;
          /* ul {
          margin-left: 180px;
          float: left;
          width: 200px;
          background: white;
          border: none;
          border-radius: none;
          -moz-border-radius: none;
          -webkit-border-radius: none;
          } */ }
          .site-nav ul li a, .site-nav ul :hover a {
            box-sizing: border-box;
            margin: 0;
            padding: 0 30px; }
          .site-nav ul li:hover ul, .site-nav ul :hover:hover ul {
            display: none; } }

/** navbar color schemes for different sections **/
nav.home li.active {
  background: #7083A2; }

nav.research li.active {
  background: #01665A; }

nav.projects li.active {
  background: #382875; }

nav.education li.active {
  background: #B27140; }

nav.team li.active {
  background: #4E92A5; }
nav.team li ul, nav.team li:not(.active):hover {
  background: rgba(212, 230, 235, 0.8); }

nav.contact li.active {
  background: #A2165A; }

/* .subnav = default sidebar navigation, 
   .news = sidebar navigation for index and posts*/
.subnav {
  /* width defined in layout.css, depending on page class*/
  border-top: 2px solid #7083A2;
  background: rgba(236, 238, 242, 0.5); }
  .subnav > * {
    padding: 0 5%; }
  .subnav h1 {
    font-size: 1.6em;
    padding-top: 2.5%; }
  .subnav h2 {
    font-size: 1em;
    font-weight: 400;
    margin-bottom: 7px;
    background: transparent url("../images/icon-arrow-br.png") no-repeat left 5px;
    background-size: 8px;
    padding-left: 16px; }
  .subnav h3 {
    font-size: 0.8em;
    margin: 0 0 3px 0; }
  .subnav div {
    display: inline-block;
    width: 100%;
    box-sizing: border-box; }
  .subnav p {
    text-align: left;
    margin: 0;
    padding-bottom: 2.5%; }
  .subnav a:visited {
    color: #4E92A5; }
  .subnav a:hover {
    color: #25454e;
    font-weight: 400; }
  .subnav ul {
    margin-left: 0;
    list-style-type: none; }
  .subnav li {
    padding: 3px 0;
    font-size: 0.9em;
    text-align: left; }
  .subnav li:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 1em;
    background: transparent url("../images/icon-arrow-br.png") no-repeat left 5px;
    background-size: 0.4em; }
  .subnav hr {
    margin: 0 0 2.5% 0;
    padding: 0;
    color: white;
    size: 1px;
    border: 1px solid white; }
  .subnav a.readmore {
    padding-bottom: 5%;
    font-size: 0.8em;
    float: right; }
  .subnav .date, .subnav .location {
    float: none;
    color: #7083A2;
    font-size: 0.8em;
    width: 100%;
    margin: 0;
    padding: 0;
    max-width: 100%; }
  @media screen and (max-width: 412px) {
    .subnav {
      width: 100%;
      margin-right: 0;
      float: none;
      background: transparent;
      border: none; }
      .subnav ul {
        padding: 0;
        margin: 0.625%;
        width: 100%;
        background: white; }
      .subnav li {
        float: left;
        margin-right: 2.5%; } }

.jobs .subnav p, .post .subnav p {
  width: 70%;
  /* see _typography.scss for width of .date = 25% */
  float: left; }
.jobs .subnav .date, .post .subnav .date {
  width: 25%;
  text-align: right;
  float: right;
  font-size: 0.7em; }
